View Issue Details

IDProjectCategoryView StatusLast Update
0010658mantisbtsub-projectspublic2012-05-24 18:50
Reporterruslan Assigned Tograngeway  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Summary0010658: IDEAS From Ruslan HOW TO improve sub-projects in Mantis.
Description

I am going provide set of report as child of this one about subreports

TagsNo tags attached.

Relationships

parent of 0010659 new Sub-Projects should be RENAMED to Child-Projects 
parent of 0010660 new Inconsistent behavior for CATEGORIES and ISSUES of sub-projects 
parent of 0010661 new Manage Projects -- ADD List of PARENT projects 
parent of 0010662 new We must have SUB-PROJECTS (AGGREGATION) vs CHILD-PROJECTS (INHERITANCE) 
Not all the children of this issue are yet resolved or closed.

Activities

grangeway

grangeway

2012-05-12 14:41

reporter   ~0031822

no need to keep this open as a seperate issue

Issue History

Date Modified Username Field Change
2009-06-30 11:33 ruslan New Issue
2009-06-30 13:47 dhx Relationship added parent of 0010659
2009-06-30 13:47 dhx Relationship added parent of 0010660
2009-06-30 13:48 dhx Relationship added parent of 0010661
2009-06-30 13:48 dhx Relationship added parent of 0010662
2012-05-12 14:41 grangeway Note Added: 0031822
2012-05-12 14:41 grangeway Status new => resolved
2012-05-12 14:41 grangeway Resolution open => no change required
2012-05-12 14:41 grangeway Assigned To => grangeway
2012-05-24 18:50 atrol Status resolved => closed